Subject: Cygwin + Debian
From: "Christophe Prud'homme" <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jun 2001 19:24:35 -0400

Hi guys,

I am knee deep windows/cygwin port of my codes and I wonder if
porting debian to cygwin is stupid and crazy or a cool idea.

just check the port page and saw nothing about that!

how does that sound?

[I posted the same mail on debian-devel]

regards
C.

-- 
| Christophe Prud'homme, http://augustine.mit.edu/~prudhomm
| ICQ UIN: 24560867 Alias: Jesunix
|
| Its name is Public Opinion.  It is held in reverence.  It settles everything.
| Some think it is the voice of God.
| -- Mark Twain

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple